#!/bin/bash
# Acyclic, long branches, want longest path on shortest branch

trap "/usr/bin/killall -q -u $USER ./Paths 2>/dev/null" 0 1 2 3 9 15
trap "/bin/rm -f $STDERR" 0 1 2 3 9 15
if [ ! -x ./Paths ]; then
  echo './Paths is missing or not executable'
  echo './Paths is missing or not executable' 1>&2
  exit 1
fi


$BIN/run -stderr=/dev/null ./Paths $WHERE/branchy.in -longest 0 2 < /dev/null
